using System;
namespace Aitex.Core.RT.IOCore;

public class InvalidIoNameException : Exception
{
    public InvalidIoNameException()
    {
        
    }

    public InvalidIoNameException(string message) : base(message)
    {
        
    }
}